html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline;
}
main, article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	position: relative;
	background: #fff;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-family: 'Manrope', sans-serif;
	color: #061027;
	font-weight: 500;
	font-size: 15px;
	line-height: 22px;
}
* {
	outline: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
img {
	border: none;
	vertical-align: top;
}
.responsive-image {
	max-width: 100%;
}
input, textarea, select, button {
	border: none;
	resize: none;
	display: block;
	font-family: 'Manrope', sans-serif;
}
input[type="text"],
input[type="tel"],
input[type="mail"] {
	background: #fff;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}
button[type="submit"] {
	cursor: pointer;
}
select::-ms-expand {
    display: none;
}
::-moz-placeholder {
	opacity: 1;
}
::-webkit-input-placeholder {
    opacity: 1;
}
::-ms-placeholder {
    opacity: 1;
}
::placeholder {
    opacity: 1;
}
label {
	cursor: pointer;
}
ul, ul li {
	list-style: none;
}
a {
	transition: all 300ms ease;
	text-decoration: none;
	color: #305ABF;
}
a:hover {
	text-decoration: underline;
}
a:not[class^="bt-"]:hover {
	text-decoration: none;
}
p {
	margin-top: 25px;
}
.hidden {
	display: none;
}
.viewport-wrapper {
	position: relative;
	min-width: 300px;
	overflow: hidden;
}
.viewport-wrapper.overflow {
    width: 100%;
    height: 100vh;
    -webkit-overflow-scrolling: touch;
}
.container {
	margin: 0 auto;
	min-width: 300px;
	max-width: 1200px;
	padding: 0 15px;
	width: 100%;
}
.d-flex {
	display: flex; flex-wrap: wrap;
}
.j-between {
	justify-content: space-between;
}
.j-center {
	justify-content: center;
}
.j-end {
	justify-content: flex-end;
}
.a-start {
	align-items: flex-start;
}
.a-center {
	align-items: center;
}
.a-end {
	align-items: flex-end;
}



.bt-main {
	position: relative;
	cursor: pointer;
	height: 40px;
	background: #618DF2;
	padding: 0 16px;
	box-shadow: 0px 1px 1px rgba(6, 16, 39, 0.2);
	border-radius: 2px;
	font-weight: 800;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
}
a.bt-main {
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}
.bold {
	font-weight: 700;
}



.photo {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	border-radius: 50%;
}
.photo img {
	object-fit: cover;
	object-position: 50% 50%;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.mobile-bt-menu {
	position: relative;
	display: none;
	align-items: center;
	justify-content: center;
	height: 40px;
	margin-right: 10px;
}
.mobile-bt-menu:before {
	content: "\e90e";
	display: block;
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;
}



.guest-block {
	position: relative;
	background: conic-gradient(from 270deg at 50% 50%, #618DF2 0deg, #4C6FBF 360deg);
	min-height: 100vh;
	padding: 0 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.guest-block .logo {
	position: relative;
	margin-right: 112px;
}
.guest-block .logo:before {
    content: '';
    display: block;
    background: url(../i/picture.png) no-repeat;
    width: 553px;
    height: 545px;
    width: 830px;
    height: 845px;
    background-size: 100% 100%;
    position: absolute;
    bottom: -265px;
    right: 178px;
}
.guest-block .logo a {
	position: relative;
	z-index: 2;
	display: inline-flex;
	align-items: center;
}
.guest-block .logo .icon-rocket {
	width: 56px;
	height: 56px;
	margin-left: 4px;
}
.guest-form {
	position: relative;
	z-index: 10;
	width: 384px;
	background: #fff;
	padding: 24px 32px;
}
.guest-form .head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.guest-form .title {
	font-weight: bold;
font-size: 22px;
line-height: 32px;
}
.guest-form form {
	padding-top: 12px;
}
.guest-form .form-control {
	margin-top: 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.guest-form .bt-main {
	min-width: 160px;
}
.guest-form p {
	margin-top: 24px;
	color: #646877;
}
.guest-form .checkbox-item {
	line-height: 24px;
	margin-top: 24px;
}
.guest-form .checkbox-item label {
	padding-left: 36px;
}
.guest-form .checkbox-custom {
	width: 24px; height: 24px;
	border: 0;
	top: 0;
}
.guest-form .checkbox-custom:after {
	width: 18px;
	height: 18px;
	background: #618DF2;
	border-radius: 2px;
}
.guest-form input:checked + .checkbox-custom {
	background: 0;
}



.login-social {
	margin-top: 24px;
	padding-top: 24px;
	border-top: 1px solid #CCD0D9;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: bold;
font-size: 12px;
letter-spacing: 0.6px;
text-transform: uppercase;
color: #8B919E;
}
.login-social .icons {
	display: flex;
	align-items: center;
}
.login-social .icons a {
	display: flex;
	align-items: center;
	margin-left: 18px;
}
.login-social .icons svg {
	width: 32px;
	height: 32px;
}
.login-social .icons a:before {
	display: none;
}






block:before {
	content: '';
	display: block;
	background: url(../i/);
	width: px; height: px;
	background-size: 100% 100%;
}



.form-item {
	position: relative;
	margin-top: 14px;
}
.form-item .label {
	padding-bottom: 4px;
	color: #646877;
	font-size: 12px;
	line-height: 18px;
}
.form-item .fieldset {
	position: relative;
}
.form-item input {
	width: 100%;
	height: 40px;
	border-radius: 2px;
	background: #F0F1F5;
	padding: 0 14px;
	font-weight: 500;
font-size: 15px;
line-height: 22px;
}
.form-item .icon-whatsapp {
	background: #F0F1F5 url(../svg/logo_whatsapp.svg) 8px 50% no-repeat;
	padding-left: 40px;
}
.form-item textarea {
	margin-top: 24px;
	width: 100%;
	height: 128px;
	border-radius: 2px;
	background: #F0F1F5 url(../svg/comment.svg) 8px 8px no-repeat;
	padding: 8px 14px 8px 40px;
	font-weight: 500;
	font-size: 15px;
	line-height: 22px;
}
.fieldset .password-control {
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 8px;
	text-decoration: none;
	padding-top: 12px;
}
.fieldset .password-control:before {
	display: block;
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;
	content: "\e903";
	color: #CCD0D9;
}
.fieldset .password-control.view:before {
	content: "\e902";
}
.fieldset .icon-close {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	text-decoration: none;
}
.fieldset .icon-close:befpre {
	font-size: 20px;
}
.fieldset .symbol {
	position: absolute;
	top: 0;
	height: 100%;
	right: 10px;
	color: #8B919E;
	font-weight: 500;
	font-size: 15px;
	line-height: 22px;
	display: flex;
	align-items: center;
}


.switch-item {
	margin-top: 36px;
	display: flex;
	align-items: center;
	height: 40px;
	font-weight: 500;
font-size: 15px;
line-height: 22px;
}
.switch-item .label {
	padding-left: 15px;
	width: calc(100% - 40px);
}
.switch {
	background: #618DF2;
	border-radius: 16px;
    display:inline-block;
    height:24px;
    overflow:hidden;
    position:relative;
    min-width: 40px; width: 40px;
}
.switch input,
.switch input:checked + label {
    display:none !important;
}
.switch .indicator {
    background: #E1E4EB;
    border-radius:16px;
    display:block;
    height:100%;
    pointer-events:none;
    position:relative;
    width:100%;
    -webkit-transition:margin 50ms;
    -moz-transition:margin 50ms;
    -ms-transition:margin 50ms;
    transition:margin 50ms;
}
.switch .indicator:before {
    background:#fff;
    border-radius:50%;
    box-shadow: 0px 1px 4px rgba(6, 16, 39, 0.2);
    content:' ';
    display: block;
    left:4px;
    pointer-events:none;
    position:absolute;
    top:4px;
    width:16px;
    height: 16px;
}
.switch input.on:checked {

}
.switch input.on:checked ~ .indicator {
    margin-left:16px;
    background: transparent;
}
.switch label {
    display:block;
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}






/*.viewport-wrapper:not(.toggle-menu) .nav-menu {
	left: 0;
}
.toggle-menu .nav-menu {
	left: -256px;
}*/


.nav-menu {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	background: #F0F1F5;
	padding: 0 10px;
	width: 256px;
	display: flex;
	flex-direction: column;
	height: 100vh;
	overflow: auto;
	transition: .3s;
}
.nav-menu .top {
	display: flex;
	align-items: center;
	height: 72px;
}
.nav-menu .bt-burger {
	display: flex;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	margin-right: 4px;
	cursor: pointer;
}
.nav-menu .bt-burger:before {
	font-size: 38px;
}
.nav-menu .logo a {
	position: relative;
	display: inline-flex;
	align-items: center;
}
.nav-menu .logo svg {
	width: 24px;
	height: 24px;
	fill: #061027;
}
.nav-menu .title {
	margin-top: 26px;
	padding: 0 0 12px 10px;
	color: #8B919E;
	letter-spacing: 0.6px;
	font-weight: bold;
font-size: 12px;
line-height: 18px;
text-transform: uppercase;
}
.nav li a {
	position: relative;
	display: flex;
	align-items: center;
	padding: 10px 12px 10px 10px;
	color: #061027;
	text-decoration: none;
}
.nav li a:before {
	width: 24px;
	height: 24px;
	margin-right: 12px;
}
.nav li a .total {
	margin-left: auto;
	display: block;
	background: #FF0055;
	border-radius: 2px;
	min-width: 20px;
	height: 20px;
	text-align: center;
	font-weight: 800;
	font-size: 13px;
	line-height: 20px;
	color: #fff;
}
.nav li a.active {
	background: #E1E4EB;
	font-weight: 700;
}
.nav li a.active:before {
	display: none;
}
.nav li a.active:after {
	content: '';
	display: block;
	order: -1;
	margin-right: 12px;
	width: 24px;
	height: 24px;
}
.nav li a.icon-agreement.active:after {
	background: url(../svg/agreement-act.svg) 50% 50% no-repeat;
}
.nav li a.icon-folder.active:after {
	background: url(../svg/folder-act.svg) 50% 50% no-repeat;
}
.nav li a.icon-handshake.active:after {
	background: url(../svg/handshake-act.svg) 50% 50% no-repeat;
}
.nav li a.icon-company.active:after {
	background: url(../svg/company-act.svg) 50% 50% no-repeat;
}
.nav li a.icon-route.active:after {
	background: url(../svg/route-act.svg) 50% 50% no-repeat;
}
.nav li a.icon-templates.active:after {
	background: url(../svg/templates-act.svg) 50% 50% no-repeat;
}
.nav li a.icon-users.active:after {
	background: url(../svg/users-act.svg) 50% 50% no-repeat;
}

.nav-menu .foot {
	position: relative;
	padding: 31px 5px 12px;
	margin-top: auto;
}
.nav-menu .foot:before {
	content: '';
	display: block;
	position: absolute;
	left: 5px;
	top: 0;
	right: 0;
	height: 1px;
	background: #CCD0D9;
}
.nav-menu .user {
	display: flex;
	align-items: center;
	color: #061027;
	line-height: 18px;
}
.nav-menu .user .photo {
	width: 34px;
	height: 34px;
}
.nav-menu .user .name {
	width: calc(100% - 34px);
	padding-left: 15px;
}
.nav-menu .copy {
	margin-top: 15px;
	color: #8B919E;
	font-weight: 500;
	font-size: 12px;
	line-height: 18px;
}
.nav-menu .icon-logout {
	margin-top: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	color: #061027;
}
.nav-menu .icon-logout:before {
	font-size: 40px;
}




.bt {
	position: relative;
	background: #618DF2;
	box-shadow: 0px 1px 1px rgba(6, 16, 39, 0.2);
	border-radius: 2px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 14px;
	font-weight: 800;
	letter-spacing: 0.6px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
}
.bt:hover {
	text-decoration: none;
}
.bt-white {
	background: #fff;
	border: 1px solid #CCD0D9;
	border-radius: 2px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 16px;
	font-weight: 600;
	letter-spacing: 0.6px;
	text-decoration: none;
	color: #061027;
	font-size: 14px;
	text-transform: uppercase;
}
.bt-white:hover {
	text-decoration: none;
}
.bt .icon-plus {
	background: #fff;
	margin-right: 8px;
}
.bt .icon-plus:before {
	background: #fff;
}


.page {
	position: relative;
	z-index: 1;
	padding: 0 24px 98px 280px;
	overflow: hidden;
}
.page:hover {
	z-index: 101;
}
.page-head {
	height: 72px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	border-bottom: 1px solid #CCD0D9;
}
.page-head .title {
	font-weight: bold;
	font-size: 22px;
	line-height: 32px;
}
.page-head .only-mobile {
	display: none;
}
.page-head .close {
	display: flex;
	align-items: center;
	width: 40px;
	height: 40px;
	justify-content: center;
	margin-right: 10px;
	text-decoration: none;
}
.page-head .close:before {
	color: #061027;
	font-size: 14px;
}
.page-head .back {
	display: flex;
	align-items: center;
	width: 40px;
	height: 40px;
	justify-content: center;
	margin-right: 10px;
}
.page-head .back svg {
	width: 16px;
	height: 16px;
}
.page-head .tools {
	display: flex;
	align-items: center;
	margin-left: auto;
}
.page-head .tools a {
	margin-left: 8px;
	color: #000;
	text-decoration: none;
}
.page-head .tools a:before {
	font-size: 40px;
}



.page-head .bt {
	margin-left: auto;
}
.bt svg {
	width: 24px;
	height: 24px;
	margin-right: 4px;
}
.tabs {
	display: flex;
	align-items: center;
}
.tabs li {
	margin-right: 16px;
}
.tabs li a {
	position: relative;
	display: flex;
	align-items: center;
	height: 72px;
	padding: 0 8px;
	color: #8B919E;
	font-weight: bold;
	font-size: 22px;
	line-height: 32px;
	text-decoration: none;
}
.tabs li a.active {
	color: #061027;
}
.tabs li a.active:after {
	content: '';
	display: block;
	background: #618DF2;
	width: 55px;
	height: 4px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}



.tooltip {
	position: relative;
	width: 24px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	background: url(../svg/question.svg) 50% 50% no-repeat;
}
.tooltip:after {
	content: '';
	display: block;
	background: url(../svg/question-blue.svg) 50% 50% no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	opacity: 0;
}
.tooltip:hover:after {
	opacity: 1;
}
.tooltip:hover .tooltip-text {
	display: block;
}
.tooltip-text {
	position: absolute;
	z-index: 10;
	left: 50%;
	transform: translateX(-50%);
	bottom: calc(100% + 8px);
	padding: 8px 12px 11px;
	background: #061027;
	box-shadow: 0px 8px 24px rgba(6, 16, 39, 0.2);
	border-radius: 4px;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	display: none;
}
.tooltip-text:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 100%;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top: 6px solid #061027;
}



.doc-box {
	position: relative;
	z-index: 0;
	display: flex;
	align-items: center;
	padding: 19px 70px 19px 24px;
	transition: .3s;
	margin: 0 -24px;
}
.doc-box:hover {
	background: #F7F8FA;
}
.doc-box:after {
	content: '';
	display: block;
	height: 1px;
	background: #CCD0D9;
	position: absolute;
	left: 24px;
	right: 24px;
	bottom: 0;
}
.doc-box .status {
	width: 35px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.status .icon {
	position: relative;
	display: inline-block;
}
.status .icon-urgent:before {
	background: linear-gradient(180deg, #FFA100 0%, #FF0055 100%);;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.status .icon-check {
	position: relative;
	width: 18px;
	height: 18px;
	background: #C4C4C4;
	border-radius: 50%;
}
.status .icon-check.blue {
	background: #618DF2;
}
.status .icon-check:before {
	font-size: 10px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 1px;
	color: #fff;
}
.status .icon-check:hover {
	background: #618DF2;
}
.status .icon-rocket {
	width: 24px;
	height: 24px;
}
.status .icon-rocket:before {
	content: '';
	display: block;
	background: url(../svg/rocket.svg) 50% 50% no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.status .icon-rocket:after {
	content: '';
	display: block;
	background: url(../svg/rocket-blue.svg) 50% 50% no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	opacity: 0;
}
.status .icon-rocket:hover:before {
	opacity: 0;
}
.status .icon-rocket:hover:after {
	opacity: 1;
}
.status .icon-file:before {
	font-size: 18px;
}


.doc-box .icon:hover .tooltip-text {
	display: block;
}
.doc-box .status + .content {
	padding-left: 16px;
}
.doc-box .content {
	width: calc(65% - 35px);
	padding-right: 16px;
}
.doc-box .title {
	font-weight: 600;
	font-size: 18px;
	line-height: 26px;
	color: #061027;
}
.doc-box p {
	margin-top: 2px;
	color: #646877;
	display: inline-block;
}
.doc-box .tools {
	align-items: center;
	flex-wrap: wrap;
	position: absolute;
	z-index: 10;
	top: 0;
	right: 70px;
	height: 100%;
	display: none;
}
.doc-box:hover .tools {
	display: flex;
}
.doc-box .tools .icon-rocket {
	width: 24px;
	height: 24px;
	margin-right: 4px;
}
.doc-box .tools .disable {
	background: #E1E4EB;
	cursor: default;
	box-shadow: none;
}

.bt.dot:after,
.doc-box .bt.icon-check:after {
	content: '';
	display: block;
	width: 4px;
	height: 4px;
	background: #C4D3F7;
	transform: rotate(45deg);
	position: absolute;
	left: 16px;
	top: 14px;
	z-index: 2;
}
.bt.icon-check:before {
	font-size: 16px;
	margin-right: 8px;
}
.doc-box [class^="bt"] {
	margin-left: 24px;
}
.doc-box .further {
	width: 24px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 24px;
}
.doc-box .users {
	display: flex;
	align-items: center;
	margin-left: auto;
}
.doc-box:hover .users {
	opacity: 0;
}
.doc-box .users .item {
	position: relative;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #F0F1F5 url(../i/person.svg) 50% 100% no-repeat;
	border-radius: 50%;
	overflow: hidden;
}
.doc-box .users .item:not(:last-child) {
	margin-right: -8px;
}
.doc-box .users .item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.doc-box .users .check:before {
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 8px;
	color: #FF0055;
	position: absolute;
	right: 4px;
	bottom: 0;
	background: #FFFFFF;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}


.subdepartment {
	position: relative;
	padding: 19px 48px 22px;
	border-bottom: 1px solid #CCD0D9;
}
.subdepartment:before {
	font-family: 'icomoon' !important;
	content: "\e925";
	color: #ccd0d9;
	font-size: 24px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.subdepartment .title {
	position: relative;
	padding-bottom: 7px;
	font-weight: 600;
	font-size: 18px;
	line-height: 26px;
	color: #061027;
}
.subdepartment p {
	margin: 0;
	color: #646877;
	display: inline-block;
}
.subdepartment .further {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}


.form-wrapper {
	padding: 0 48px 36px;
	max-width: 580px;
}
.form-wrapper.lg-form {
	max-width: 858px;
}
.form-wrapper > .form-item:first-child {
	max-width: 484px;
}
.form-wrapper.full-width {
	max-width: 100%;
}


.form-wrapper .form-item + .flex-row {
	padding-top: 10px;
}
.form-wrapper .bt {
	margin-top: 40px;
}
.form-wrapper .date-range {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.form-wrapper .date-range .form-item {
	width: calc(50% - 20px);
}
.form-item .bt-plus {
	width: 40px;
	height: 40px;
	position: absolute;
	left: 100%;
	margin-left: 8px;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.form-group {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.form-group .form-column {
	width: calc(50% - 36px);
}





.agreement-detail {
	position: relative;
	padding-left: 50px;
	margin-top: 16px;
}
.agreement-detail .status {
	position: absolute;
	width: 25px;
	left: 0;
	top: 0;
}
.info-board .item {
	display: flex;
	flex-wrap: wrap;
}
.info-board .item:not(:first-child) .cell {
	margin-top: 12px;
}
.buttons {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	flex-wrap: wrap;
}
.buttons [class^="bt"] {
	margin: 24px 24px 0 0;
}
.buttons [class^="bt"]:last-child {
	margin-right: 0;
}
.buttons .icon-rocket:before {
	fill: #fff;
	width: 24px;
	height: 24px;
	margin-right: 4px;
}


.hr {
	width: 100%;
	height: 1px;
	background: #CCD0D9;
	margin: 16px 0 4px;
}
.info-board .item .cell:nth-child(1) {
	width: 140px;
	color: #646877;
}
.info-board .item .full-width {
	width: 100%;
	min-width: 100%;
}
.file-item {
	position: relative;
	display: inline-block;
	margin-top: 2px;
	border: 1px solid #CCD0D9;
	border-radius: 4px;
	padding: 13px 15px 16px 48px;
}
.file-item:before {
	content: '';
	display: block;
	background: url(../i/file.svg);
	width: 24px;
	height: 24px;
	position: absolute;
	left: 12px;
	top: 12px;
	background-size: 100% 100%;
}
.file-item .title {
	color: #061027;
}
.file-item .data {
	color: #646877;
	font-size: 12px;
line-height: 18px;
}
.file-item .icon-close {
	position: absolute;
	top: 13px;
	right: 13px;
}
.file-download {
	position: relative;
	z-index: 2;
	margin-top: 4px;
	background: #F0F1F5;
	border-radius: 4px;
	height: 200px;
	padding: 0 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	overflow: hidden;
}
.file-download:before {
	font-family: 'icomoon' !important;
	content: "\e924";
	color: #E1E4EB;
	font-size: 39px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 3px;
}
.file-download.icon-ava:before {
	content: "\e926";
	font-size: 62px;
	bottom: 0;
}
.file-download input {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 2;
}
.file-download p {
	margin: 0;
	font-size: 12px;
	line-height: 18px;
	color: #646877;
}
.file-download .bt-text {
	margin-top: 7px;
	color: #305ABF;
	letter-spacing: 0.8px;
	font-weight: 600;
	font-size: 14px;
	line-height: 21px;
	text-transform: uppercase;
}



.bt-mobile {
	display: none;
	font-weight: 600;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 0.8px;
	text-transform: uppercase;
	color: #061027;
	padding: 9px 5px;
	box-sizing: border-box;
border-radius: 2px;
text-align: center;
border: 1px solid #CCD0D9;
}
.bt-mobile:hover {
	text-decoration: none;
}
.js-show-agreement:before {
	content: 'посмотреть '
}
.js-show-agreement.active:before {
	content: 'скрыть '
}
.agreement-list {
	padding-bottom: 12px;
}
.agreement-list .item {
	position: relative;
	display: flex;
	align-items: center;
	margin-top: 28px;
}
.agreement-list .item .photo {
	position: relative;
	width: 40px;
	height: 40px;
	background: #F0F1F5 url(../i/person.svg) 50% 100% no-repeat;
}
.agreement-list .item .check:before {
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 8px;
	color: #FF0055;
	position: absolute;
	right: 4px;
	bottom: 0;
	background: #FFFFFF;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.agreement-list .item .text {
	width: calc(100% - 40px);
	padding-left: 14px;
}
.agreement-list .item .info {
	font-size: 12px;
line-height: 18px;
color: #646877;
}





.col-lg {
	width: calc(100% - 345px);
	padding-right: 5.5%;
}
.col-sm {
	width: 345px;
}




.empty-wrapper {
	position: relative;
	height: calc(100vh - 72px);
	background: url(../i/stars-circle.png) 50% 50% no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.empty-wrapper .title {
	font-weight: bold;
	font-size: 28px;
	line-height: 40px;
	color: #CCD0D9;
}


.filter {
	position: relative;
	z-index: 60;
	margin: 0 -12px;
	display: flex;
	flex-wrap: wrap;
}
.filter .form-item {
	padding: 0 12px;
}
.filter .search-item {
	width: 28.2%;
}
.filter .search-item input {
	background: #F0F1F5 url(../svg/search.svg) 8px 50% no-repeat;
	padding-left: 40px;
}
.filter .select-item {
	width: 24.2%;
}
.filter .select-item {
	width: 24.2%;
}
.date-range {
	display: flex;
}
.date-range .item {
	position: relative;
	width: 168px;
}
.date-range .item + .item {
	margin-left: 8px;
}
input.datepicker-here {
	padding-left: 40px;
	background: #F0F1F5 url(../i/calendar.svg) 8px 50% no-repeat;
}



.table {
	margin-top: 18px;
	max-height: 670px;
	overflow-y: auto;
}
.table .cell {
	padding-right: 5px;
}
.thead {
	position: relative;
	padding: 0 40px 12px 50px;
	display: flex;
	border-bottom: 1px solid #CCD0D9;
	color: #646877;
	font-size: 12px;
	line-height: 18px;
}
.trow {
	position: relative;
	z-index: 2;
	padding: 16px 40px 18px 50px;
	display: flex;
	border-bottom: 1px solid #CCD0D9;
}
.trow:hover {
	background: #F7F8FA;
}
.trow:after {
	content: '';
	display: block;
	position: absolute;
	left: -24px;
	top: 0;
	right: -9999px;
	bottom: 0;
	background: #F7F8FA;
	z-index: -1;
	opacity: 0;
	display: none;
}
.trow:hover:after {
	opacity: 1;
}
.table .status {
	position: absolute;
	left: 0;
	top: 16px;
	width: 40px;
	justify-content: center;
	display: flex;
}
.table .tool {
	position: absolute;
	right: 0;
	top: 8px;
}
.table .tool a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	color: #061027;
}
.table .tool a:before {
	font-size: 40px;
}


.table-cell-4 .cell:nth-child(1) {
	width: calc(58% - 240px);
} 
.table-cell-4 .cell:nth-child(2) {
	width: calc(42% - 144px);
}
.table-cell-4 .cell:nth-child(3) {
	width: 240px;
	padding-right: 10px;
}
.table-cell-4 .cell:nth-child(4) {
	width: 144px;
}



.table-user .cell:nth-child(1) {
	width: 35%;
	padding-right: 5px;
} 
.table-user .cell:nth-child(2) {
	width: 20%;
}
.table-user .cell:nth-child(3) {
	width: 17.5%;
}
.table-user .cell:nth-child(4) {
	width: 27.5%;
}
.table-user .photo {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	background: #F0F1F5 url(../i/person.svg) 50% 100% no-repeat;
}




.table {
	max-width: 1136px;
}
.table-cell-5 .cell:nth-child(1) {
	width: 33%;
} 
.table-cell-5 .cell:nth-child(2) {
	width: 30%;
}
.table-cell-5 .cell:nth-child(3) {
	width: 13%;
}
.table-cell-5 .cell:nth-child(4) {
	width: 12%;
}
.table-cell-5 .cell:nth-child(5) {
	width: 12%;
}


.table .checkbox-item {
	position: absolute;
	left: 8px;
	top: 50%;
	top: 0;
	margin: 0;
	width: 18px;
	height: 18px;
	z-index: 10;
}
.table .checkbox-item .checkbox-custom {
	left: 0;
	top: 0;
}
.table .trow .checkbox-item {
	top: 50%;
	transform: translateY(-50%);
}
.page-control {
	padding: 12px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.page-counter {
	color: #646877;
	font-weight: 500;
font-size: 12px;
line-height: 18px;
}
.page-counter .sum {
	color: #061027;
	font-weight: bold;
}
.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagination a {
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 2px;
	width: 40px;
	height: 40px;
	position: relative;
	color: #061027;
	text-decoration: none;
	position: relative;
}
.pagination a.active {
	font-weight: 700;
}
.pagination a.active:before {
	content: '';
	display: block;
	background: #EDEFF2;
	border-radius: 2px;
	width: 28px;
	height: 28px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: -1;
}
.pagination .prev:before {
	transform: rotate(180deg);
}
.page-view {
	display: flex;
	align-items: center;
}
.page-view .subhead {
	margin-right: 16px;
	color: #646877;
	font-weight: 500;
font-size: 12px;
line-height: 18px;
}
.page-view .nice-select .current {
	padding: 0 40px 0 15px;
}
.tool-selected {
	display: flex;
	align-items: center;
}
.tool-selected .total {
	margin: 0 8px;
	color: #646877;
	font-weight: 500;
	font-size: 12px;
	line-height: 18px;
}
.tool-selected .total .sum {
	color: #061027;
	font-weight: bold;
}
.tool-selected a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	margin-right: 8px;
	color: #061027;
	text-decoration: none;
}
.tool-selected a:before {
	font-size: 40px;
}
.tool-selected a.icon-close1:before {
	font-size: 14px;
}


.fieldset.ic-file:before {
	content: '';
	display: block;
	position: absolute;
	right: 100%;
	margin-right: 20px;
	top: 50%;
	transform: translateY(-50%);
	background: url(../i/file-color.svg);
	width: 24px;
	height: 24px;
}
.fieldset.ic-templates:before {
	content: '';
	display: block;
	position: absolute;
	right: 100%;
	margin-right: 20px;
	top: 50%;
	transform: translateY(-50%);
	background: url(../i/templates-color.svg);
	width: 24px;
	height: 24px;
}
.fieldset.ic-route:before {
	content: '';
	display: block;
	position: absolute;
	right: 100%;
	margin-right: 20px;
	top: 50%;
	transform: translateY(-50%);
	background: url(../i/route-color.svg);
	width: 24px;
	height: 24px;
}



.doc-form .top-row {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-bottom: 1px solid #CCD0D9;
	padding-bottom: 16px;
}
.doc-form .left-col {
	width: 51%;
	padding: 0 48px 0 44px;
}
.doc-form .left-col.lg {
	width: 57.8%;
}
.doc-form .right-col {
	width: 38.5%;
	padding: 0 48px 0 44px;
}
.doc-form .top-row .left-col {
	padding-right: 0;
	width: 57.8%;
}
.doc-form .form-body {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.doc-form .form-body .form-item,
.doc-form .form-body .checkbox-item {
	margin-top: 24px;
}
.doc-form .buttons {
	padding-left: 44px;
	display: flex;
	flex-wrap: wrap;
}
.doc-form .bt {
	margin: 40px 24px 0 0;
}
.doc-form .bt-white {
	margin: 40px 24px 0 0;
}
.doc-form .bt svg {
	width: 24px;
	height: 24px;
	margin-right: 4px;
}
.bt.disable {
	background: #E1E4EB;
	box-shadow: none;
}
.doc-form .form-group .form-item {
	width: calc(50% - 20px);
}



.user-form {
	display: flex;
	flex-wrap: wrap;
	padding: 0 44px;
}
.user-form .left-col {
	width: 43.5%;
	padding-right: 72px;
}
.user-form .right-col {
	width: 55%;
	max-width: 345px;
}
.user-form .hr {
	margin-top: 24px;
}
.user-form .buttons {
	display: flex;
	width: 100%;
	padding-top: 16px;
}
.user-form .photo {
	position: relative;
	border-radius: 4px;
	overflow: hidden;
}
.user-form .photo img {
	width: 100%;
}
.user-form .photo .button {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	background: rgba(6, 16, 39, 0.5);
	padding: 13px;
}
.user-form .photo .button a {
	text-decoration: none;
}






.checkbox-item + .pos-row {
	border-top: 1px solid #CCD0D9;
	margin-top: 22px;
}
.pos-row {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 16px 20px 16px 0;
	border-bottom: 1px solid #CCD0D9;
}
.pos-row .photo {
	position: relative;
	width: 40px;
	height: 40px;
	background: #F0F1F5 url(../i/person.svg) 50% 100% no-repeat;
}
.pos-row .text {
	width: calc(100% - 170px);
	padding: 0 14px;
}
.pos-row .text .info {
	padding-top: 3px;
	color: #646877;
	font-size: 12px;
	line-height: 18px;
}
.pos-row .text p {
	display: inline;
}
.pos-row .form-item {
	width: 74px;
	margin: 0;
}
.pos-row .icon-close {
	text-decoration: none;
	margin-left: 32px;
}
.doc-form .form-body .pos-row .form-item {
	margin: 0;
}


.doc-form .file-item {
	width: 100%;
	border: 0;
	background: #F0F1F5;
}


.route-form {
	max-width: 623px;
}
.route-form > .form-item:first-child {
	max-width: 484px;
}
.route-form .buttons {
	padding-top: 16px;
}
.route-form > .form-item {
	margin-top: 24px;
}





.notice-wrapper {
	position: relative;
	z-index: -1;
	background: url(../i/stars-circle.png) 50% 50% no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-height: calc(100vh - 143px);
	padding: 60px 0;
}
.notice-wrapper .title {
	font-weight: bold;
	font-size: 28px;
	line-height: 40px;
	color: #CCD0D9;
}




.flex-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.column-31 {
	padding: 0 15px;
	width: 31%;
}
.column-42 {
	padding: 0 15px;
	width: 42%;
}




@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?5emp69');
  src:  url('fonts/icomoon.eot?5emp69#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?5emp69') format('truetype'),
    url('fonts/icomoon.woff?5emp69') format('woff'),
    url('fonts/icomoon.svg?5emp69#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
	display: block;
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;
}

.icon-download:before {
  content: "\e922";
}
.icon-file:before {
  content: "\e921";
  color: #ccd0d9;
}
.icon-delete:before {
  content: "\e91f";
}
.icon-edit:before {
  content: "\e90d";
}
.icon-check:before {
  content: "\e900";
}
.icon-close1:before {
  content: "\e901";
}
.icon-eye_off:before {
  content: "\e902";
  color: #ccd0d9;
}
.icon-eye_on:before {
  content: "\e903";
  color: #ccd0d9;
}
.icon-facebook .path1:before {
  content: "\e904";
  color: rgb(57, 81, 133);
}
.icon-facebook .path2:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-google .path1:before {
  content: "\e906";
  color: rgb(66, 133, 244);
}
.icon-google .path2:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(52, 168, 83);
}
.icon-google .path3:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(251, 188, 5);
}
.icon-google .path4:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(235, 67, 53);
}
.icon-person:before {
  content: "\e90a";
  color: #ccd0d9;
}
.icon-vk:before {
  content: "\e90b";
  color: #5181b8;
}
.icon-agreement:before {
  content: "\e90c";
  color: #ccd0d9;
}
.icon-burger:before {
  content: "\e90e";
}
.icon-chevron:before {
  content: "\e90f";
  color: #ccd0d9;
}
.icon-close:before {
  content: "\e910";
  color: #ccd0d9;
}
.icon-comment .path1:before {
  content: "\e911";
  color: rgb(204, 208, 217);
}
.icon-comment .path2:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(139, 145, 158);
}
.icon-company:before {
  content: "\e913";
  color: #ccd0d9;
}
.icon-folder:before {
  content: "\e914";
  color: #ccd0d9;
}
.icon-handshake:before {
  content: "\e915";
  color: #ccd0d9;
}
.icon-icon-menu:before {
  content: "\e916";
}
.icon-logout:before {
  content: "\e917";
}
.icon-rocket:before {
  content: "\e918";
}
.icon-rocket-blue:before {
  content: "\e919";
  color: #618df2;
}
.icon-route:before {
  content: "\e91a";
  color: #ccd0d9;
}
.icon-templates:before {
  content: "\e91b";
  color: #ccd0d9;
}
.icon-ui-dropdown:before {
  content: "\e91c";
}
.icon-urgent:before {
  content: "\e91d";
}
.icon-users:before {
  content: "\e91e";
  color: #ccd0d9;
}
.icon-more:before {
  content: "\e920";
}


.icon-plus {
	position: relative;
	width: 15px;
	height: 3px;
	display: inline-block;
	background: #061027;
}
.icon-plus:before {
	content: '';
	display: block;
	width: 3px;
	height: 15px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	background: #061027;
}



.checkbox-item {
	position: relative;
	display: flex;
	align-items: center;
	margin-top: 16px;
	line-height: 22px;
	color: #061027;
}
.checkbox-item label {
	position: relative;
	display: inline-block;
	padding-left: 32px;
}
.checkbox-item input {
	position: absolute;
	left: 0; top: 0; right: 0; bottom: 0;
	width: 100%; height: 100%;
	cursor: pointer;
	z-index: 10;
	opacity: 0;
}
.checkbox-custom {
	position: absolute;
	left: 0; top: 1px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 18px; height: 18px;
	border: solid 2px #CCD0D9;
	border-radius: 2px;
	z-index: -1;
}
.checkbox-custom:before {
	content: "\e900"; 
	display: block;
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 10px;
	transition: .3s;
	opacity: 0;
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-46%);
	color: #fff;
}
.checkbox-custom:after {
	content: '';
	display: block;
}
input:checked + .checkbox-custom {
	background: #618DF2;
	border-color: #618DF2;
}
input:checked + .checkbox-custom:before {
	opacity: 1;
}

.checkbox-item .tooltip {
	margin-right: 8px;
}


.slick-slider {
	display: block;
	height: auto;
}
.slick-track {
	display: flex;
}
.slick-arrow {
	font-size: 0;
	color: transparent;
	background: transparent;
	overflow: hidden;
	text-indent: -9999px;
	cursor: pointer;
	position: absolute;
	z-index: 10;
}
.slick-prev {
	left: 0;
}
.slick-next {
	right: 0;
}
.slick-dots {
	display: flex;
	justify-content: center;
}
.slick-dots li * {
	display: none;
}
.slick-dots li {
	cursor: pointer;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	border-radius: 50%;
	transition: all .3s;
}
.slick-dots li:hover,
.slick-dots li.slick-active {
	background: #4EC85B;
}




select.custom-select {
    width: 100%;
    height: 40px;
    border-radius: 2px;
    background: #F0F1F5;
    padding: 0 10px;
    font-weight: 500;
    font-size: 15px;
    line-height: 22px;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
}
.nice-select {
	position: relative;
	width: 100%;
}
.nice-select .current {
	position: relative;
	cursor: pointer;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
    height: 40px;
    line-height: 40px;
    border-radius: 2px;
    background: #F0F1F5;
    padding: 0 14px;
    font-weight: 500;
    font-size: 15px;
}
.nice-select .current:after {
	content: "";
	display: block;
	border: 5px solid transparent;
	border-top-color: #061027;
	position: absolute;
	top: 18px;
	right: 16px;
}
.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
	transform: scale(1) translateY(0);
}
.nice-select.open .current {
	border-radius: 2px 2px 0 0;
}
.nice-select.open {
	z-index: 20;
}
.nice-select .list {
	border-top: 0;
	opacity: 0;
	overflow: hidden;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: 0px;
	width: 100%;
	transform-origin: 50% 0;
	transform: scale(0.75) translateY(-21px);
	transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	z-index: 9;
    border-radius: 0 0 2px 2px;
    background: #F0F1F5;
    padding: 5px 0;
}
.nice-select .option {
	cursor: pointer;
	transition: all 0.2s;
    padding: 5px 14px;
    font-weight: 500;
    font-size: 15px;
    line-height: 22px;
}

.nav-menu {
	z-index: 9999;
}

.table .users {
	display: flex;
	align-items: center;
	margin-left: auto;
}
.table:hover .users {

}
.table .users .item {
	position: relative;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #F0F1F5 url(../i/person.svg) 50% 100% no-repeat;
	border-radius: 50%;
	overflow: hidden;
}
.table .users .item:not(:last-child) {
	margin-right: -8px;
}
.table .users .item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.table .users .check:before {
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 8px;
	color: #FF0055;
	position: absolute;
	right: 4px;
	bottom: 0;
	background: #FFFFFF;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

form#w0 .column-31 .checkbox-item:first-child {
	display: none;
}

a.btns {
	display: flex;
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 20px;
	height: 30px;
	background-color: #618df2;
}

.btns .icon-plus, .btns .icon-plus:before {
	background: #fff!important;
}
